@charset "utf-8";
/* CSS Document */	

#telephone
{
			float:left;
			width:53%;
			margin:1% 0 0.5% 0;
			background:#c5dcf9;
			border:1px solid #c5dcf9;
			border-radius:0 0 10px 10px;
			behavior:url(../pie/PIE.htc);
			position:relative;
			
			
			
		
}	

#top_nav
{

			float:left;
			width:97.5%;
			height:auto;
			margin:1% 0 0 1%;
			padding:0.7% 0 0.7% 1%;
			background: #dedede;
			border:1px solid #dedede;
			border-radius:8px;
			behavior:url(../pie/PIE.htc);
			position:relative;
		
			
}

#flash_animation
{

			float:left;
			width:98%;
			height:auto;
			margin:1.5% 0 0 1%;
			background: url(../images/sldiebg.jpg);
			border:1px solid #CCC;
			border-radius:8px;
			behavior: url(../pie/PIE.htc);
			position: relative;
			 
			
					
}

/************************ SERVICES CONTENT **************************/
#services_container
{

			float:left;
			width:98%;
			margin:1.5% 0 0 1%;
			background: #cee2fa;
			border:1px solid #cee2fa;
			border-radius:8px;
			behavior: url(../pie/PIE.htc);
			position: relative;
			 
					
}


.webdesign_services
{
				float:left;
				width:22.6%;
				height:auto;
				margin:1% 1% 1.5% 1%;
				background: #f5f5f5;
				border:1px solid #f5f5f5;
				border-radius:15px 0 0 15px;
				padding-bottom:1%;
				behavior: url(../pie/PIE.htc);
				position: relative;
}

#current_projects
{
				float:left;
				width:100%;
				margin:4% 0 0 0;
				background: #FF0000;
				border:1px solid #FF0000;
				border-radius:8px;
				padding-bottom:10px;
				behavior: url(../pie/PIE.htc);
				position: relative;
				
}

.introduction
{
				float:left;
				width:100%;
				background: #e1eefa;
				border:1px solid #e1eefa;
				border-radius:8px;
				margin-bottom:1%;
				behavior: url(../pie/PIE.htc);
				position: relative;
}

#servicesbox
{
				float:left;
				width:100%;
				background: #e5e5e5;
				border:1px solid #e5e5e5;
				border-radius:8px;
				margin:1% 0 1% 0;
				padding-bottom:1%;
			behavior: url(../pie/PIE.htc);
				position: relative;
}

.webdesign_package
{
				float:left;
				width:100%;
				background: #e5e5e5;
				border:1px solid #e5e5e5;
				border-radius:8px;
				margin:2% 0 0 0;
				padding-bottom:1%;
				behavior: url(../pie/PIE.htc);
				position: relative;
}

/**************************** EMAIL HOSTING PACKAGES *********************/
.emailpackages
{
				float:left;
				width:30%;
				margin:1% 1% 1.5% 1%;
				padding-bottom:1%;
				background:#e8e9e9;
				border:1px solid #e8e9e9;
				border-radius:8px;
				behavior: url(../pie/PIE.htc);
				position: relative;
}

/*************************WEBSITE HOSTING PAGE******************/
.hosting_packages
{
				float:left;
				width:30%;
				margin:1% 1% 1.5% 1%;
				padding-bottom:1%;
				background:#e8e9e9;
				border:1px solid #e8e9e9;
				border-radius:8px;
				behavior: url(../pie/PIE.htc);
				position: relative;
				
}

/************************ FOOTER *********************************/
.footer_content 
{
			padding: 10px 0;
			background-color: #0079D9;
			position: relative;
			clear: both;
			border:1px solid #0079D9;
			border-radius:8px;
			behavior: url(../pie/PIE.htc);
			
}